/*
= Resources
-------------------------------------------------------------------------------------- */

    /* Recource Center Landing */
    .res_center_subheader {
        padding:65px 0 35px;
        }
        .res_center_subheader .wrapper {
            width:980px;
            margin:0 auto;
            }
            .res_center_subheader .wrapper img {margin:0 30px 0 0;}
            .res_center_subheader .wrapper h2 {
                padding-top:18px; margin-bottom:10px;
                font-size:40px; color:#1f3d7c;
                }
            .res_center_subheader .wrapper p {
                overflow:hidden;
                font-family: 'Open Sans', sans-serif; font-size:14px; color:#6e6e6e; line-height:22px;
                }
    .resources-pages.single-product {
        padding-top: 15px;
        background: #1b1b1b;
        overflow: hidden;
    }
        .resources-pages.single-product .tabs-part > div > section {
            margin-top: 3px; padding: 20px;
            background: #252424;
            box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.75)
            }
            .resources-pages.single-product .tabs-part > div > label{width: 20%; left:2%}
            .resources-pages.single-product .tabs-part > div:nth-child(2) label {left: 22%;}
            .resources-pages.single-product .tabs-part > div:nth-child(3) label {left: 42%;}
            .resources-pages.single-product .tabs-part > div:nth-child(4) label {left: 62%;}

    .res-center-outer, .resource-search {width:980px;}
        .res-center-page-main {
            float:left;
            width:650px;
            padding-top:0px;
            }
            .res-center-two-columns {margin-bottom:50px;}
                .res-center-list-column {
                    float:left;
                    width:310px;
                    margin-right:30px;
                    }
                .res-center-list-column:last-child {margin-right:0;}
                .res-center-list-column h4 {
                    display:block;
                    height:28px;
                    margin-bottom:15px;
                    font-size:25px; color:#007367; line-height:28px;
                    }
                    .res-center-list-column h4 span {
                        display:block; float:left;
                        height:28px; width:28px;
                        padding-top:12px; ;margin-right:8px;
                        font-size:20px; color:#474747; line-height:1px;
                        text-align:center;
                        border:2px solid #e0e0e0;
                        -webkit-border-radius:50%;
                        -moz-border-radius:50%;
                        border-radius:50%;
                        -webkit-box-sizing:border-box;
                        -moz-box-sizing:border-box;
                        box-sizing:border-box;
                        }
                .res-center-list-column ul {
                    padding-left:10px; margin:0;
                    list-style-type:none;
                    }
                    .res-center-list-column ul li {
                        padding-left:14px; margin-bottom:5px;
                        background:url(../img/bullet-2.png) 0 6px no-repeat;
                        }
                        .res-center-list-column ul li a {font-size:14px;}
                        .res-center-list-column ul li a:hover {text-decoration:none;}

            .res-center-outer .divider {height:4px !important;}

            .res-center-featured-posts {margin-bottom:50px;}
            	.res-center-featured-posts h3 {margin-bottom:13px;}
                .res-center-featured-posts ul {margin:0; list-style-type:none;}
                    .res-center-featured-posts ul li {
                    	float:left;
                        width:310px;
                        padding:0; margin-right:30px;
    					background:none;
                        }
                    .res-center-featured-posts ul li:last-child {margin-right:0;}
                    	.res-center-featured-posts ul li > a {
                    		display:inline-block;
    						margin-bottom:7px;
                    		}
                    		.res-center-featured-posts ul li > a img {
                    			height:161px; width:auto; max-width:100%;
                    			}
                    	.res-center-featured-posts ul li h6 {
                    		display:block;
                    		margin-bottom:5px;
                    		}
                        	.res-center-featured-posts ul li h6 a {font-size:22px; color:#e87511; text-decoration:none;}
                        	.res-center-featured-posts ul li h6 a:hover {text-decoration:none;}

        /* Recource Center Single */
        .res-center-single {padding-top:65px;}
            .res-center-tab-nav {
                display:block; position:relative;
                height:24px;
                margin:35px 0 43px !important; padding-bottom:10px;
                list-style-type:none;
                }
            .res-center-tab-nav:before {
                content:"";
                display:block; position:absolute; bottom:0; left:0;
                height:4px; width:100%;
                background-color:#e0e0e0;
                -webkit-border-radius:2px;
                -moz-border-radius:2px;
                border-radius:2px;
                }
                .res-center-tab-nav li {
                    float:left;
                    padding:0 !important;
                    background:none !important;
                    }
                    .res-center-tab-nav li a {
                        display:inline-block; position:relative; outline:none;
                        height:24px;
                        padding:0 20px;
                        font-family: 'PT Sans Narrow', sans-serif; font-size:20px; line-height:24px;
                        }
                    .res-center-tab-nav li a:hover,
                    .res-center-tab-nav li.ui-state-active a {color:#474747 !important; text-decoration:none;}
                    .res-center-tab-nav li.last a {border-left:2px solid #e0e0e0;}
                    .res-center-tab-nav li.ui-state-active a:after {
                        content:"";
                        display:block; position:absolute; bottom:-20px; left:50%; cursor:default;
                        height:11px; width:22px;
                        margin-left:-11px;
                        background:url(../img/tab-nav-arrow.png) 0 0 no-repeat;
                        }
            .res-center-comments{margin-top: 24px;}
            .res-center-tab-content p {margin-bottom:30px;}

            .res-center-page-main iframe{width: 100%; height: auto; height: 410px;}

        /* aside */
            .res-center-aside .res-buttons {margin:0 0 50px; list-style:none;}
            .res-center-aside .res-buttons li {
                margin:0 0 20px !important; list-style: none !important; padding: 0 !important; background: none !important;
                font-size:20px; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif;
                }
                .res-buttons li a {
                    display:block;
                    height:45px;
                    padding:0 5px 0 52px;
                    line-height:46px; color:#fff; text-decoration:none;
                    background-color:#007466; background-image:url(../img/aside-links-icons.png); background-repeat:no-repeat;
                    border-radius:3px;
                    }
                    .res-buttons li.play a {background-position:8px -92px;}
                    .res-buttons li.print a {background-image:url(../img/aside-reso-icons.png); background-position: 8px -92px;}
                    .res-buttons li a:hover {background-color:#006256; color: #fff !important; text-decoration: none;}

        .res-center-aside h3 {
        	margin-bottom:20px;
    		font-size:25px; color:#203e7c;
        	}
        .res-center-aside form {
        	position:relative;
    		margin-bottom:50px;
        	}
    		.res-center-aside form input[type=text] {
    			display:block;
    			height:35px; width:100%;
    			padding:0 38px 0 10px;
    			color:#444444; line-height:35px;
    			background-color:#f5f5f5;
    			border:1px solid #e0e0e0;
    			-webkit-border-radius:3px;
    			-moz-border-radius:3px;
    			border-radius:3px;
    			-webkit-box-sizing:border-box;
    			-moz-box-sizing:border-box;
    			box-sizing:border-box;
    			}
    		.res-center-aside form input[type=submit] {
    			display:block; position:absolute; top:0; right:0;
    			height:35px; width:30px;
    			text-indent:-9999px;
    			background:url(../img/bgr-search-ico.png) 0 50% no-repeat;
    			border:none;
    			opacity:0.8;
    			-webkit-opacity:0.8;
    			-moz-opacity:0.8;
    			filter:alpha(opacity=80);
    			}
    		.res-center-aside form input[type=submit]:hover {
    			opacity:1;
    			-webkit-opacity:1;
    			-moz-opacity:1;
    			filter:alpha(opacity=100);
    			}

        .res-author img {
            float:left;
            height:auto; max-width:100px;
            margin:0 15px 10px 0;
            }
        .res-author a {
            font-size:14px; line-height:22px; color: #E87511; text-decoration: none;
            }
        .res-author a:hover {text-decoration:none;}
        .res-author p {
            padding: 0 0 15px; margin-bottom: 0px;
            font-size:14px; color:#6e6e6e; line-height:22px;
        }


                ul.res-related {
                    margin:0;
                    list-style-type:none;
                    }
                    ul.res-related li {
                        padding-left:14px; margin-bottom:5px;
                        background:url(../img/bullet-2.png) 0 6px no-repeat !important;
                        }
                        ul.res-related li a {font-size:14px;}
                        ul.res-related li a:hover {text-decoration:none;}

/*
= Author
-------------------------------------------------------------------------------------- */
    .author-top {
        }
        .author-top .wrapper {
            position: relative;
            margin:0 auto;
            background: #020202;
            }
            .author-top .img-wrap {
                position: absolute; z-index: 9; right: 10px; top: 20px;
                width: 180px; min-height: 220px;
                background: #383838;
                }

                .author-top .img-wrap img {
                    display:block;
                    height:auto; width:158px;
                    margin: 10px auto;
                    }
            .author-top .cont-wrap {overflow:hidden; padding-right: 240px;}
                .author-top blockquote {
                    margin-bottom:10px; padding: 40px 0 0 40px;
                    font-family: 'Open Sans', sans-serif; font-size: 16px; color:#666666; line-height:23px;
                    background:url(../img/blockquote.png) 7px 7px no-repeat;
                    }
                .author-top .namesoc {
                	display:inline-block;
                	height:20px;
    				font-family: 'Open Sans', sans-serif; font-size:17px; color:#aeaeae; font-style:italic; line-height:20px;
                	}
    .author-posts.small-wrapper {width: 645px; padding: 0 15px 40px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
    .author-posts article {
        position:relative;
        padding-bottom: 15px; margin-bottom: 30px;
        border-bottom: 1px solid #000;
        box-shadow: 0 1px 0 #2e2e2e;
        }
        #posts {padding-bottom: 50px;}
        #posts h6 {position: relative; font-size: 16px; color: #ff7f00; font-weight: normal; margin-bottom: 30px;}
            #posts h6:after {content: ""; position: absolute; bottom: 0px; left: 0; z-index: -1; display: block; width: 100%; height: 1px; background: #000000; border-bottom: 1px solid #2e2e2e;}
            #posts h6 span {display: inline-block; *display: inline; *zoom: 1; padding: 10px 15px; margin-left: 10px; background: none; border: 1px solid #000000; border-bottom: 2px solid #252424;}

    .author-posts article:last-child {margin-bottom: 20px;}
        .author-posts article .post {margin-bottom:30px;}
        .author-posts article h3 {
            margin-bottom: 10px;
            font-size:20px; font-weight:normal;
            line-height:23px; color: #ffffff;
            }
            .author-posts article h3 a {color: inherit; text-decoration: none; line-height: 26px;}
                .author-posts article h3 a:hover {text-decoration: none; border-bottom: 1px solid;}
        .author-posts article .post p {font-size:14px; color:#aeaeae; line-height:22px;}
        .author-posts article small {
            display:block;
            margin-bottom: 20px;
            font-size: 13px; color:#999999;
            }
        .author-posts article figure img {max-width:220px; height:auto; margin-right:30px;}
        .author-posts article .meta {margin:0; list-style:none; overflow:hidden; padding: 7px 0;}
            .author-posts article .meta li {
                float:left;
                font-size:14px; color:#aeaeae; line-height: 23px;
                padding:0 20px 0 25px;
                background-position: 0 3px; background-repeat:no-repeat; background-image: none;
                }
                .author-posts article .meta li.cats {
                    max-width: 220px;
                    background-image: url(../img/cats.png);
                    }
                .author-posts article .meta li.comm {background-image: url(../img/comm.png);}
                .author-posts article .meta li.cont {
                    float:right;
                    padding: 0;
                    }

                    /*Author info */
                    .author-info {
                        position: relative;
                        margin: 0 15px 35px;
                        /* background: #000000; */
                    }


        /** Author social list */
        .res-author .social {margin: 15px 0; list-style-type:none;}
            .res-author .social li {
                float:left !important;
                padding:0 !important; margin-right:5px !important; margin-bottom: 5px;
                background:none !important;
                }
                .res-author .social li a {
                    display:block;
                    height:25px !important; width:25px !important;
                    text-indent:-9999px;
                    background:url(../img/social-sprite.png) 0 0 no-repeat;
                    opacity:0.8;
                    -webkit-opacity:0.8;
                    -moz-opacity:0.8;
                    filter:alpha(opacity=80);
                    }
                .res-author .social li a:hover {
                    opacity:1;
                    -webkit-opacity:1;
                    -moz-opacity:1;
                    filter:alpha(opacity=100);
                    background-position:0 0;
                    }
                .res-author .social li.tw a {background-position: 0 0;}
                .res-author .social li.fb a {background-position:-29px 0;}
                .res-author .social li.ld a {background-position:-59px 0;}
                .res-author .social li.gp a {background-position:-88px 0;}
                .res-author .social li.yt a {background-position:-118px 0;}

        .single-resource .res-author {padding-bottom: 0; margin-bottom: 20px; border-bottom: 1px solid #000; box-shadow: 0 1px 0 rgb(46,46,46);}

        /*Author page social */
            .social-inner {margin: 0 !important; padding: 0 !important; list-style-type:none; overflow: hidden; text-align: center;}
            .social-inner li {
                float: none !important; display: inline-block !important; *display: inline; *zoom: 1; vertical-align: top;
                padding:0 !important; margin-right:5px !important; margin-bottom: 5px;
                background:none !important;
                }
                .social-inner li a {
                    display:block;
                    height:25px !important; width:25px !important;
                    text-indent:-9999px;
                    background:url(../img/social-sprite-white.png) 0 0 no-repeat;
                    opacity:0.8;
                    -webkit-opacity:0.8;
                    -moz-opacity:0.8;
                    filter:alpha(opacity=80);
                    -moz-box-sizing: border-box;
                    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
                    }
                .social-inner li a:hover {
                    opacity:1;
                    -webkit-opacity:1;
                    -moz-opacity:1;
                    filter:alpha(opacity=100);
                    background-position:0 0;
                    }
                .social-inner li.tw a {background-position: 0 0;}
                .social-inner li.fb a {background-position:-29px 0;}
                .social-inner li.ld a {background-position:-59px 0;}
                .social-inner li.gp a {background-position:-88px 0;}
                .social-inner li.yt a {background-position:-118px 0;}

/*
= Tabs
-------------------------------------------------------------------------------------- */
    .tabs-menu {
    display:block;
    }

    .tabs-menu li {
        float: left;
        margin-right: 10px;padding:5px 15px;
        background-color: #ccc;
    }
    .page-content article ul.tabs-menu li:after{display:none;}

    .tabs-menu li.current {
        position: relative;
        background-color: #fdda64;
        border-bottom: 1px solid #fff;
        z-index: 5;
    }

    .tabs-menu li a {
        padding: 10px;
        text-transform: uppercase;
        color: #fff;
        text-decoration: none;
        display:block;
    }

    .tabs-menu .current a {
        color: #2e7da3;
    }

    .tab {
        float: left;
        margin-bottom: 20px;
        width: auto;
    }

    .tab-content {
        padding: 20px;
        display: none;
    }

    #cont-1 {
     display: block;
    }
    .page-content article iframe{width:100%; height: auto; min-height: 350px;margin-bottom:80px;}

/*
= Related post list
-------------------------------------------------------------------------------------- */
    ul.res-related {
        margin:0;
        list-style-type:none;
        }
        ul.res-related li {
            padding-left:14px; margin-bottom:5px;
            background:url(../img/bullet-2.png) 0 6px no-repeat !important;
            }
            ul.res-related li a {font-size:14px;}
            ul.res-related li a:hover {text-decoration:none;}

    /* Tabbed products */
        ul#tabs-products-nav {margin: 0; list-style: none; overflow: hidden;}
            ul#tabs-products-nav li {
                float: left;
                padding-left: 0px; margin-bottom: 0;
                background-image: none;
                color: #aeaeae; line-height: 22px;
            }
           .res-center-page-content  .res-center-aside li{padding-bottom: 0;}
                ul#tabs-products-nav li a {
                    position: relative;
                    height: 25px;
                    padding: 5px 9px;
                    font-size: 13px; line-height: 25px; color: #aeaeae;
                    outline: none !important;
                    }
                    ul#tabs-products-nav li a:before {
                        content: "|"; position: absolute; top: auto; left: -3px; z-index: -1; color: #cecece;
                        }
                    ul#tabs-products-nav li:first-child a:before {content: "";}
                        ul#tabs-products-nav li.active a {background: #000; color: #ff7f00; border-radius: 6px 6px 0 0;}
                        ul#tabs-products-nav li.active a:before {display: none;}

                #tabs-products {overflow:hidden; background: #000000; padding: 10px; border-radius: 0 6px 0 0;}

                #tabs-products .tab-main-holder {display: none}
                #tabs-products div#tabs-products-1 {display: block;}
                    #tabs-products .tab-main-holder > span {
                        display: block;
                        margin-bottom: 12px; padding-top: 7px;
                        font-size: 13px; line-height: 16px; color: #aeaeae; text-align: center;
                        }
                    #tabs-products h4 {
                        padding: 0 0 0 14px; margin: 0;
                        font-size: 14px; line-height: 17px;
                        background: url(../img/orange-bullet.png) 0 11px no-repeat;
                        border-top: 1px dashed #333333;
                        }
                        #tabs-products h4 a {
                            display: block;
                            padding: 7px 0;
                            text-decoration: none; color: #ffffff;
                            }
                            #tabs-products h4 a:hover {color: #aeaeae; text-decoration: none;}
                    #tabs-products .pagination.related {
                        padding: 15px 0 10px;
                        text-align: center;
                        border-top: 1px dashed #dedede;
                        }
                        #tabs-products .pagination.related span,
                        #tabs-products .pagination.related a {
                            display: inline-block; *display: inline; *zoom: 1;
                            }
                            #tabs-products .pagination.related a:hover {text-decoration: none;}
                            .pagination.related .page-numbers {
                                padding: 4px 6px; margin: 0 3px;
                                color: #cccccc; font-size: 14px;
                                background: transparent;
                                }
                                .pagination.related .page-numbers.current {color: #ffffff; background: #7d7d7d;}
                                .pagination.related .page-numbers.prev,
                                .pagination.related .page-numbers.next {
                                    display: inline-block; zoom: 1; *display: inline;
                                    width: 8px; height: 100%;
                                    margin: 0 15px; padding: 0;
                                    color: transparent;
                                    background: transparent url(../img/pagi-arrow.png) 0 50% no-repeat;
                                    border: none;
                                    }
                                    .pagination.related .page-numbers.next {background-position: -8px 50%;}
                                    .pagination.related.no-ajax a{text-decoration: none;}
                                    .pagination.related.no-ajax a:hover{text-decoration: underline;}

/**
* Customize Single Woocommerce product */
    .woocommerce #container div.product .woocommerce-tabs .panel {padding: 20px; border-radius: 5px; background: #ffffff;}
    .woocommerce #container div.product .woocommerce-tabs ul.tabs {margin: 0;}
        .woocommerce #container div.product .woocommerce-tabs ul.tabs:before {display: none !important;}
            .woocommerce #container div.product .woocommerce-tabs ul.tabs li {margin-right: 10px; border: none; background-image: none;}
                .woocommerce #container div.product .woocommerce-tabs ul.tabs li:before,
                .woocommerce #container div.product .woocommerce-tabs ul.tabs li:after {display: none;}

                .woocommerce.single-product #container #content div.product div.images,
                .woocommerce.single-product #container #content div.product div.summary {width: 100%; float: none;}

                .woocommerce.single-product #container #content div.product div.summary {margin-bottom: 0}

/* Product Info */
    .product-info {
        position: absolute; top: -150px; right: 8px; z-index: 99;
        width: 33%;
        padding: 9px;
        background-color: #333333; color: #ffffff;
        -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing: border-box;
        }
        .product-info h4, .videoList h4 {
            margin: 0; padding-left: 17px;
            font-size: 12px; font-weight: bold; color: #f1f1f1; text-transform: uppercase;
            background: url(../img/videopoint.png) 7px 50% no-repeat;
        }
        .product-info h1 {
            position: relative;
            margin-bottom: 10px;
            font-family: 'Impact'; font-size: 27px; line-height: 17px; color: #f1f1f1;
        }
        .product-info .info-title {
        	margin: -9px -9px 10px; padding: 5px 0 7px;
        	background-image: -moz-linear-gradient(top, #2e2e2e, #000000);
        	background-image: -webkit-gradient(linear, center top, center bottom, from(#2e2e2e), to(#000000));
        	background-image: -o-linear-gradient(top, #2e2e2e, #000000);
        	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e2e2e', endColorstr='#000000');
        	-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e2e2e', endColorstr='#000000')';
        	background-image: linear-gradient(top, #2e2e2e, #000000);
        	border-top: 1px solid #3a3a3a;
            -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing: border-box;
        }
        .product-info .cart > span.left, .woocommerce div.product form.cart .variations label {padding: 4px 0; color: #cccccc; font-weight: bold;}
        .product-info span.stock {
            display: block;
            padding: 4px 0 0 0; margin: 0 0 10px;
            }
            .product-info span.stock.green, .woocommerce .bg-block div.product p.stock.in-stock, .woocommerce .bg-block div.product p.stock.available-on-backorder{color: #009900 !important; font-size: 14px; font-weight: bold; display: block;}
            .product-info span.stock.red {color: #be0000;}

            .woocommerce #container div.product form.cart .button {
                margin-left: 2px; padding-left:5px; padding:5px;
                color: #fff; font-size: 11px; font-weight: bold; text-transform:uppercase;
                text-decoration: none;
                border:0;
                -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.78); -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.78); box-shadow:0px 2px 2px rgba(0, 0, 0, 0.78);
                text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.45);
                -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
                -moz-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.78); -webkit-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.78); box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.78);
                line-height:18px;
                background: #ff0000; /* Old browsers */
                background: -moz-linear-gradient(top, #ff0000 0%, #d60101 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#d60101)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #ff0000 0%,#d60101 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #ff0000 0%,#d60101 100%); /* Opera11.10+ */
                background: -ms-linear-gradient(top, #ff0000 0%,#d60101 100%); /* IE10+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#d60101',GradientType=0 ); /* IE6-9 */
                background: linear-gradient(top, #ff0000 0%,#d60101 100%); /* W3C */
            }
            .woocommerce #container .quantity .qty {
                /*width: 70px;*/ width: 55px; height: 25px;
    			margin-left: 5px;
    			color: #fff;
    			background-color: #515151;
    			border-color: #141414 none none none; border-style: none; border-style: none; border-width: 1px medium medium; border-bottom: medium none;
    			-moz-box-shadow:0px 1px 2px rgba(255, 255, 255, 0.2); -webkit-box-shadow:0px 1px 2px rgba(255, 255, 255, 0.2); box-shadow:0px 1px 2px rgba(255, 255, 255, 0.2);
    			-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    			text-align: center;
            }
    .woocommerce #container div.product {position: static}
    .single.single-product.woocommerce.woocommerce-page .content.sidebar {z-index: 999;}

    .woocommerce.single-product #container .resources-pages .tabs-part > div > input[type="radio"] + label {top: 0;}
    .woocommerce.single-product #container div.product div.images div.thumbnails {padding-top: 0;}
    .woocommerce.single-product #container #content div.product div.thumbnails.columns-4 {overflow: hidden;}
        .woocommerce.single-product #container #content div.product div.thumbnails.columns-4 a {
            margin-bottom: 0;
            border: 1px solid transparent;
            -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing: border-box;
            }
            .woocommerce.single-product #container #content div.product div.thumbnails.columns-4 a:hover {border: 1px solid red;}
            .woocommerce.single-product #container #content div.product div.thumbnails.columns-4 a:nth-child(4) {margin-right: 0;}
            .woocommerce.single-product #container #content div.product div.thumbnails.columns-4 a:nth-child(1n+5) {display: none;}

    .woocommerce.single-product #container .product-info .images {margin-bottom: 25px;}

/*SKU*/
    .woocommerce.single-product #container .product-info span.sku_wrapper {
        display: block;
        font-size: 12px; color: #cccccc; font-weight: bold; line-height: 17px; text-transform: uppercase;
        }
        .woocommerce.single-product #container .product-info span.sku_wrapper span.sku {
            margin-left: 15px;
            color: #999999; font-size: 14px; text-transform: none;
        }

/*divider*/
    .woocommerce.single-product #container .product-info .divider {
        margin: 15px 0;
        border-bottom: 1px solid #000000;
    	-moz-box-shadow:0 1px 0px 0px rgba(255, 255, 255, 0.06); -webkit-box-shadow:0 1px 0px 0px rgba(255, 255, 255, 0.06); box-shadow:0 1px 0px 0px rgba(255, 255, 255, 0.06);
    }

/*cart*/
    .woocommerce.single-product div.product .product-info p.price {
        margin-bottom: 10px; padding: 0;
        font-size: 14px; font-weight: bold; color: #999999;
    }
    .woocommerce.single-product #container div.product form.cart {margin-bottom: 15px;}

    .woocommerce.single-product .content aside {padding-top: 110px;}

    .woocommerce.single-product.postid-43 .content aside {padding-top: 173px;}

/** custom select*/
        .custom-dropdown {
            width: 100%; height: 30px;
            padding: 0 !important; margin-bottom: 15px;
            background: #252424;
            border-radius: 5px;
            }
            .custom-dropdown select {
                position: relative; z-index: 10;
                display: block;
                width: 100% !important; height: 30px; overflow: hidden;
                padding: 5px 20px 5px 10px !important;
                font-size: 13px; color: #aeaeae; white-space: nowrap; text-overflow: ellipsis;
                background: transparent;
                border: none !important; border-radius: 0;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                outline: none !important;
                }
                @media screen and (-webkit-min-device-pixel-ratio:0) {
                    .custom-dropdown select {padding-right:18px}
                }
                .custom-dropdown select option {width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
            .custom-dropdown label {position: relative; z-index: 9999; display: block; width: 96%;}
                .custom-dropdown label:before {
                    content:'';
                    right: -5px; top: 0px;
                    width: 52px; height: 30px;
                    background: #252424 url(../img/dropdown-arrow.png) 80% 50% no-repeat;
                    position:absolute; z-index: 555;
                    pointer-events:none;
                    display:block;
                    }

@media screen and (max-width: 680px) {

    footer.wrapper {z-index: -1;}

    .popup-wrapper > .content {
        width: 90%; left:50%;
    }

    .form-cf7.popup li, .form-cf7.popup li.button-li,
    .form-cf7 li.captchac div span {width: 100%; float: none;}
    .form-cf7.popup li.button-li {margin-bottom: 20px;}
    .form-cf7 li.captchac div span {margin-left: 0px;}

    .author-top .cont-wrap{padding-right: 0px;}
    .author-top .img-wrap {
        position: static;
        width: 100%;
        padding: 20px; margin-bottom: 20px;
        -moz-box-sizing: border-box; -webkit-box-sizing:border-box; box-sizing: border-box;
    }
        .author-top blockquote {padding-right: 20px !important;}
        .author-top .title-part h1 {color: #ffffff;}


}

@media screen and (max-width: 400px) {
    /*.woocommerce #container div.product .woocommerce-tabs ul.tabs{padding: 0px;}
    .woocommerce #container div.product .woocommerce-tabs .panel {padding: 10px;}
    .woocommerce #container div.product .woocommerce-tabs .panel ul {margin-left: 0px;}

    .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {margin-right: 0;}*/

    .content .form-cf7 li input[type="text"], .content .form-cf7 li input[type="email"], .content .form-cf7 li textarea, .woo-pages .woocommerce input[type="text"], .woo-pages .woocommerce input[type="email"], .woo-pages .woocommerce textarea,
    .content .form-cf7 .gray.red {width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing:border-box; box-sizing: border-box; }
    .content .form-cf7 .gray.red{margin: 15px 0 25px;}

    .reviews-wrapp .tabs-part > div > label {
        position: static !important;
        margin: 0;
        width: 100% !important;
        border-radius: 0px;
        }
    .reviews-wrapp .tabs-part > div > input[type="radio"] + label{
        position: static;
        padding: 18px 5px;
        font-size: 17px !important;
        background: transparent;
        border: 1px solid #ccc;
    }
    .reviews-wrapp .tabs-part > div > input[type="radio"]:checked + label{
        background: #ffffff;
    }
    .reviews-wrapp .tabs-part > div > input[type="radio"]:checked ~ section {margin-top: 0;}

    .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
        -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing: border-box;
    }
    .woocommerce .woocommerce-message .button {
        width: 100%; margin: 0 0 20px;
        float: none;
        -moz-box-sizing: border-box; -webkit-box-sizing:border-box;
        box-sizing:border-box;
    }
}
